<?xml version="1.0" encoding="windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="gob"
	ProjectGUID="{976D947A-A45F-4437-991E-412F695C64C7}"
	RootNamespace="gob"
	Keyword="Win32Proj"
	>
	<Platforms>
		<Platform Name="Win32" />
	</Platforms>
	<Configurations>
		<Configuration Name="Debug|Win32" ConfigurationType="4" InheritedPropertySheets=".\ScummVM_Debug.vsprops" />
		<Configuration Name="Release|Win32" ConfigurationType="4" InheritedPropertySheets=".\ScummVM_Release.vsprops" />
	</Configurations>
	<Files>
		<Filter Name="demos">
			<File RelativePath="..\..\engines\gob\demos\batplayer.cpp" />
			<File RelativePath="..\..\engines\gob\demos\batplayer.h" />
			<File RelativePath="..\..\engines\gob\demos\demoplayer.cpp" />
			<File RelativePath="..\..\engines\gob\demos\demoplayer.h" />
			<File RelativePath="..\..\engines\gob\demos\scnplayer.cpp" />
			<File RelativePath="..\..\engines\gob\demos\scnplayer.h" />
		</Filter>
		<Filter Name="save">
			<File RelativePath="..\..\engines\gob\save\saveconverter.cpp" />
			<File RelativePath="..\..\engines\gob\save\saveconverter.h" />
			<File RelativePath="..\..\engines\gob\save\saveconverter_v2.cpp" />
			<File RelativePath="..\..\engines\gob\save\saveconverter_v3.cpp" />
			<File RelativePath="..\..\engines\gob\save\saveconverter_v4.cpp" />
			<File RelativePath="..\..\engines\gob\save\saveconverter_v6.cpp" />
			<File RelativePath="..\..\engines\gob\save\savefile.cpp" />
			<File RelativePath="..\..\engines\gob\save\savefile.h" />
			<File RelativePath="..\..\engines\gob\save\savehandler.cpp" />
			<File RelativePath="..\..\engines\gob\save\savehandler.h" />
			<File RelativePath="..\..\engines\gob\save\saveload.cpp" />
			<File RelativePath="..\..\engines\gob\save\saveload.h" />
			<File RelativePath="..\..\engines\gob\save\saveload_v2.cpp" />
			<File RelativePath="..\..\engines\gob\save\saveload_v3.cpp" />
			<File RelativePath="..\..\engines\gob\save\saveload_v4.cpp" />
			<File RelativePath="..\..\engines\gob\save\saveload_v6.cpp" />
			<File RelativePath="..\..\engines\gob\save\saveload_playtoons.cpp" />
		</Filter>
		<Filter Name="sound">
			<File RelativePath="..\..\engines\gob\sound\adlib.cpp" />
			<File RelativePath="..\..\engines\gob\sound\adlib.h" />
			<File RelativePath="..\..\engines\gob\sound\bgatmosphere.cpp" />
			<File RelativePath="..\..\engines\gob\sound\bgatmosphere.h" />
			<File RelativePath="..\..\engines\gob\sound\cdrom.cpp" />
			<File RelativePath="..\..\engines\gob\sound\cdrom.h" />
			<File RelativePath="..\..\engines\gob\sound\infogrames.cpp" />
			<File RelativePath="..\..\engines\gob\sound\infogrames.h" />
			<File RelativePath="..\..\engines\gob\sound\pcspeaker.cpp" />
			<File RelativePath="..\..\engines\gob\sound\pcspeaker.h" />
			<File RelativePath="..\..\engines\gob\sound\protracker.cpp" />
			<File RelativePath="..\..\engines\gob\sound\protracker.h" />
			<File RelativePath="..\..\engines\gob\sound\sound.cpp" />
			<File RelativePath="..\..\engines\gob\sound\sound.h" />
			<File RelativePath="..\..\engines\gob\sound\soundblaster.cpp" />
			<File RelativePath="..\..\engines\gob\sound\soundblaster.h" />
			<File RelativePath="..\..\engines\gob\sound\sounddesc.cpp" />
			<File RelativePath="..\..\engines\gob\sound\sounddesc.h" />
			<File RelativePath="..\..\engines\gob\sound\soundmixer.cpp" />
			<File RelativePath="..\..\engines\gob\sound\soundmixer.h" />
		</Filter>
		<File RelativePath="..\..\engines\gob\dataio.cpp" />
		<File RelativePath="..\..\engines\gob\dataio.h" />
		<File RelativePath="..\..\engines\gob\detection.cpp" />
		<File RelativePath="..\..\engines\gob\draw.cpp" />
		<File RelativePath="..\..\engines\gob\draw.h" />
		<File RelativePath="..\..\engines\gob\draw_bargon.cpp" />
		<File RelativePath="..\..\engines\gob\draw_fascin.cpp" />
		<File RelativePath="..\..\engines\gob\draw_v1.cpp" />
		<File RelativePath="..\..\engines\gob\draw_v2.cpp" />
		<File RelativePath="..\..\engines\gob\driver_vga.cpp" />
		<File RelativePath="..\..\engines\gob\driver_vga.h" />
		<File RelativePath="..\..\engines\gob\expression.cpp" />
		<File RelativePath="..\..\engines\gob\expression.h" />
		<File RelativePath="..\..\engines\gob\game.cpp" />
		<File RelativePath="..\..\engines\gob\game.h" />
		<File RelativePath="..\..\engines\gob\global.cpp" />
		<File RelativePath="..\..\engines\gob\global.h" />
		<File RelativePath="..\..\engines\gob\gob.cpp" />
		<File RelativePath="..\..\engines\gob\gob.h" />
		<File RelativePath="..\..\engines\gob\goblin.cpp" />
		<File RelativePath="..\..\engines\gob\goblin.h" />
		<File RelativePath="..\..\engines\gob\goblin_v1.cpp" />
		<File RelativePath="..\..\engines\gob\goblin_v2.cpp" />
		<File RelativePath="..\..\engines\gob\goblin_v3.cpp" />
		<File RelativePath="..\..\engines\gob\goblin_v4.cpp" />
		<File RelativePath="..\..\engines\gob\helper.h" />
		<File RelativePath="..\..\engines\gob\hotspots.cpp" />
		<File RelativePath="..\..\engines\gob\hotspots.h" />
		<File RelativePath="..\..\engines\gob\init.cpp" />
		<File RelativePath="..\..\engines\gob\init.h" />
		<File RelativePath="..\..\engines\gob\init_v1.cpp" />
		<File RelativePath="..\..\engines\gob\init_v2.cpp" />
		<File RelativePath="..\..\engines\gob\init_v3.cpp" />
		<File RelativePath="..\..\engines\gob\init_v4.cpp" />
		<File RelativePath="..\..\engines\gob\init_v6.cpp" />
		<File RelativePath="..\..\engines\gob\inter.cpp" />
		<File RelativePath="..\..\engines\gob\inter.h" />
		<File RelativePath="..\..\engines\gob\inter_bargon.cpp" />
		<File RelativePath="..\..\engines\gob\inter_fascin.cpp" />
		<File RelativePath="..\..\engines\gob\inter_v1.cpp" />
		<File RelativePath="..\..\engines\gob\inter_v2.cpp" />
		<File RelativePath="..\..\engines\gob\inter_v3.cpp" />
		<File RelativePath="..\..\engines\gob\inter_v4.cpp" />
		<File RelativePath="..\..\engines\gob\inter_v5.cpp" />
		<File RelativePath="..\..\engines\gob\inter_v6.cpp" />
		<File RelativePath="..\..\engines\gob\map.cpp" />
		<File RelativePath="..\..\engines\gob\map.h" />
		<File RelativePath="..\..\engines\gob\map_v1.cpp" />
		<File RelativePath="..\..\engines\gob\map_v2.cpp" />
		<File RelativePath="..\..\engines\gob\mult.cpp" />
		<File RelativePath="..\..\engines\gob\mult.h" />
		<File RelativePath="..\..\engines\gob\mult_v1.cpp" />
		<File RelativePath="..\..\engines\gob\mult_v2.cpp" />
		<File RelativePath="..\..\engines\gob\palanim.cpp" />
		<File RelativePath="..\..\engines\gob\palanim.h" />
		<File RelativePath="..\..\engines\gob\resources.cpp" />
		<File RelativePath="..\..\engines\gob\resources.h" />
		<File RelativePath="..\..\engines\gob\scenery.cpp" />
		<File RelativePath="..\..\engines\gob\scenery.h" />
		<File RelativePath="..\..\engines\gob\scenery_v1.cpp" />
		<File RelativePath="..\..\engines\gob\scenery_v2.cpp" />
		<File RelativePath="..\..\engines\gob\script.cpp" />
		<File RelativePath="..\..\engines\gob\script.h" />
		<File RelativePath="..\..\engines\gob\totfile.cpp" />
		<File RelativePath="..\..\engines\gob\totfile.h" />
		<File RelativePath="..\..\engines\gob\util.cpp" />
		<File RelativePath="..\..\engines\gob\util.h" />
		<File RelativePath="..\..\engines\gob\variables.cpp" />
		<File RelativePath="..\..\engines\gob\variables.h" />
		<File RelativePath="..\..\engines\gob\video.cpp" />
		<File RelativePath="..\..\engines\gob\video.h" />
		<File RelativePath="..\..\engines\gob\video_v1.cpp" />
		<File RelativePath="..\..\engines\gob\video_v2.cpp" />
		<File RelativePath="..\..\engines\gob\video_v6.cpp" />
		<File RelativePath="..\..\engines\gob\videoplayer.cpp" />
		<File RelativePath="..\..\engines\gob\videoplayer.h" />
	</Files>
</VisualStudioProject>
